/* 
For: http://www.ispo.on.ca
By: Fangwei Zeng
Date: February 21, 2003
Modify Date: February 21, 2003
*/
html, body {
	background-color: #FFFFFF;
	color: #353535;
	margin: 0;
	padding: 0;
}

body {
	background: url(../images/canada.gif) #FFFFFF 0 0 repeat-y;
}

div#logo {
	left: 59px;
	position: absolute;
	top: 15px;
}

div#header {
	margin: 0 10px 0 182px;
}

div#menu {
	border-bottom: 1px solid #F7A242;
	text-align: right;
	width: 100%;
}

div#menu img {
	margin: 32px 10px 0 0;
}

div#header img#title {
	display: block;
	margin: 0 15px 0px 15px; /* bottom margin cause a big trouble at here and at footer */
	text-align: right;
}

div#content {
	margin: 35px 10px 15px 118px;
}

body, div, th, td, form, p, li, ul, ol {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 16px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Trebuchet MS", Arial, sans-serif;
	text-transform: uppercase;
}

h1 {
	background-color: #E9F2F7;
	border-top: 1px dashed #336699;
	color: #333333;
	font-size: 140%;
	padding: 3px 0 1px 0;
}

h2 {
	color: #333333;
	font-size: 130%;
}

h3 {
	font-size: 110%;
}

h4 {
	color: #666666;
	font-size: 100%;
}

/* table format */
div#content th 
{
    /* Change for New Lexicon */

	/*
    background: #D6B58C;
	font-weight: bold;
	padding: 3px;
	text-align: center;
    */
}

div#content td {
	vertical-align: top;
}

div#content tr.even td {
	background: #F7F0E7;
	padding: 2px 5px;
}

div#content tr.odd td {
	background: #FAF8F6;
	padding: 2px 5px;
}

div#content a {
	color: #3366FF;
}

div#content a:hover {
	border-bottom: 1px dashed #996633;
	color: #996633;
	text-decoration: none;
}

div#footer {
	border-bottom: 1px solid #FFFFFF; /* why by this can give bottom margin? */
	border-top: 1px solid #F7A242;
	color: #F7A242;
	font-style: italic;
	margin: 35px 0;
}

.textbox {
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image:   url(../images/textbox_shadow.gif);
	border: #000000 1px inset;
	border-color: #000000 #666666 #666666 #000000;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 95%;
}

.button {
	background-color: #E8E8E8;
	border: 1px outset;
	border-color: #999999 #000000 #000000 #999999;
	color: #000000;
	cursor: hand;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
}

ul li {
	list-style-type: square;
}

/* on stump format */
div#stumptitle {
	background: #F7A242;
	border: 1px solid #663300;
	color: #FFFFFF;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin: 0 80px 0px;
	padding: 5px 0;
	text-align: center;
}

div#stumpmenu {
	border-top: 1px solid #663300;
	margin: 1px 80px 5px;
	padding: 2px;
	text-align: center;
}

div#stumpmenu a {
	border: 1px solid #663300;
	color: #663300;
	font-weight: bold;
	margin: 2px 3px;
	padding: 1px 3px;
	text-decoration: none;
}

a#current, a#current:hover {
	background: #F7A242;
	color: #663300;
}

div#stumpmenu a:hover {
	background: #F7A242;
	border: 1px solid #663300;
	color: #663300;
	text-decoration: none;
}

h1#stump {
	background-color: #E9F2F7;
	border: 0;
	font-size: 140%;
	padding: 3px 0 1px 0;
}

div.stumpfigure img {
	display: block;
}

div.stumpfigure {
	color: #999999;
	font-style: italic;
	text-align: center;
}

/* lexicon format */
div#lexicontitle {
	background: #E9F2F7;
	border: 1px solid #E9F2F7;
	color: #333333;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 20px;
	margin: 0;
	padding: 5px 0;
	text-align: center;
}

div#lexiconmenu {
	border-top: 1px solid #999999;
	margin: 1px 0 0;
	padding: 2px 0;
	text-align: right;
}

div#lexiconmenu a {
	border: 1px solid #999999;
	color: #333333;
	font-weight: bold;
	margin: 2px 0 2px 6px;
	padding: 1px 3px;
	text-decoration: none;
	text-transform: uppercase;
}

div#lexiconmenu a:hover {
	background: #E9F2F7;
	border: 1px solid #999999;
	color: #333333;
	text-decoration: none;
}

table#tlexicon {
	margin: 15px 0;
}

td#cad {
	border: 1px dotted #F7A242;
	border-width: 0 0 0 1px ;
	padding: 0 2px;
	text-align: center;
	width: 85px;
}

td#cad p{
	margin: 2px 0;
	padding: 0;
}

td#cad p.lhead {
	background: #E9F2F7;
	color: #333333;
	font-size: 80%;
	font-weight: bold;
	margin: 0 0 1px;
	padding: 1px;
	text-transform: uppercase;
	line-height: 120%;
}

/* Lexicon Main Section formatting */
td#cmain {
	padding: 0 5px;
}

td#cmain form 
{
    /* Change for New Lexicon */
	/*text-align: center;*/ 
}

div#lexiconnav table#nav {
	border: 1px solid #D6B58C;
	width: 450px;
}

div#lexiconnav table#nav th{
	color: #FFFFFF;
	font-size: 110%;
	font-weight: normal;
	padding: 4px 2px;
	text-align: left;
}

div#lexiconnav table#nav td {
	padding: 2px;
}

tr.tcen td 
{
    /* Change for New Lexicon */

	/* text-align: center;*/
}

table#letterlist td {
	padding: 0;
	margin: 0;
	font-size: 10px;
	font-weight: bold;
}
table#letterlist td input {
	width: 12px;
	height: 12px;
}

div#pagenav {
	text-align: center;
	padding: 5px 0;
	font-weight: bold;
	font-size: 12px;
}

div#pagenav a {
	text-decoration: none;
}

/* List table formatting */
table#tllist {
	border: 1px solid #D6B58C;
	border-width: 0 1px 1px 0;
	margin: 0 auto;
	width: 100%;
}

table#tllist th {
	background: #F7F0E7;
}

table#tllist th, table#tllist td {
	border: 1px solid #D6B58C;
	border-width: 1px 0 0 1px;
}
table#tllist td {
	padding: 2px;
}
table#tllist th#tltitle1 {
	width: 25%;
}
table#tllist th#tltitle2 {
	width: 25%;
}
table#tllist th#tldef {
	width: 50%;
}
.footnote {
   font-size: 8pt;
	line-height: 1.25em;
	color: #666; 
	font-style: italic;
	margin-bottom: 3pt;
	margin-top: 3pt;
	padding-bottom: 2pt;
	padding-top: 2pt;
}